mixin productItem(imgId, title, text)
	.product-item
		.product-item__inner
			.product-item__top
				.product-item__image
					a(href="/catalog-item.html")
						img(src= "https://picsum.photos/id/" + imgId + "/600/600")
			.product-item__info
				.product-item__category
					a(href='/category-item.html') Категория
					span /
					a(href='/category-item.html') Подкатегория
				.product-item__title: a(href='/catalog-item.html') Название сувенира
				.product-item__price ₽ 123
				.product-item__action
					.btn.fill(data-cart-added="false" data-cart-id= Math.floor(Math.random() * (10000 - 1)) + 1) Добавить в корзину